package com.zehong.system.domain;

public class TvideoManagerData {

    private String companyType;

    private String videoManagerId;

    private String videoName;

    private String resourceId;

    private String usr;

    private String longitude;

    private String latitude;

    private String videoAddress;

    private String type;

    private int iconType;

    public int getIconType() {
        return iconType;
    }

    public void setIconType(int iconType) {
        this.iconType = iconType;
    }

    public String getCompanyType() {
        return companyType;
    }

    public void setCompanyType(String companyType) {
        this.companyType = companyType;
    }

    public String getVideoManagerId() {
        return videoManagerId;
    }

    public void setVideoManagerId(String videoManagerId) {
        this.videoManagerId = videoManagerId;
    }

    public String getVideoName() {
        return videoName;
    }

    public void setVideoName(String videoName) {
        this.videoName = videoName;
    }

    public String getResourceId() {
        return resourceId;
    }

    public void setResourceId(String resourceId) {
        this.resourceId = resourceId;
    }

    public String getUsr() {
        return usr;
    }

    public void setUsr(String usr) {
        this.usr = usr;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getVideoAddress() {
        return videoAddress;
    }

    public void setVideoAddress(String videoAddress) {
        this.videoAddress = videoAddress;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return "TvideoManagerData{" +
                "companyType='" + companyType + '\'' +
                ", videoManagerId='" + videoManagerId + '\'' +
                ", videoName='" + videoName + '\'' +
                ", resourceId='" + resourceId + '\'' +
                ", usr='" + usr + '\'' +
                ", longitude='" + longitude + '\'' +
                ", latitude='" + latitude + '\'' +
                ", videoAddress='" + videoAddress + '\'' +
                ", type='" + type + '\'' +
                ", iconType=" + iconType +
                '}';
    }
}
